## aau-cd 1.0ubuntu2

=== Makefile ===
TEXMF=$(DESTDIR)/usr/share/texmf

build:

clean:

install:
	mkdir -p $(TEXMF)/tex/latex/aau-cd
	mkdir -p $(DESTDIR)/usr/share/doc/texmf/aau-cd/
	install -m644 latex/* $(TEXMF)/tex/latex/aau-cd/
	mv $(TEXMF)/tex/latex/aau-cd/sampleaauletter.* $(DESTDIR)/usr/share/doc/texmf/aau-cd/

=== debian/changelog ===
aau-cd (1.0ubuntu2) precise; urgency=low

  * pdf-Dokumentation war versehntlich noch etwas drinnen

 -- Debian Build User <build@build-deb.sci.uni-klu.ac.at>  Mon, 07 Jan 2013 13:43:07 +0100

aau-cd (1.0ubuntu1) precise; urgency=low

  * Ohne pdf Dokumentation

 -- Clemens Heuberger <clemens.heuberger@aau.at>  Mon, 07 Jan 2013 12:21:11 +0000

aau-cd (1.0) unstable; urgency=low

  * Initial Release.

 -- Clemens Heuberger <clemens.heuberger@aau.at>  Thu, 03 Jan 2013 07:39:54 +0100

=== debian/control ===
Source: aau-cd
Section: tex
Priority: optional
Maintainer: Clemens Heuberger <clemens.heuberger@aau.at>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: <insert the upstream URL, if relevant>
#Vcs-Git: git://git.debian.org/collab-maint/aau-cd.git
#Vcs-Browser: http://git.debian.org/?p=collab-maint/aau-cd.git;a=summary

Package: aau-cd
Architecture: all
Depends: ${misc:Depends}, texlive-latex-extra, texmf-trebuchet, texlive-latex-base
Description: AAU Corporate Design for LaTeX
 aauletter: corporate design letter
